/*======VARIABLES======*/
/*=======FONTS=======*/
/**======COMMON STYLES*======*/
/*Header main page*/
/*Main menu*/
/*Bottom menu*/
/*Путь на сайте*/
/*Область основного контента*/
/*Направления*/
/*Тренеры*/
/*Цены*/
/*Контакты (карта)*/
/*Форма для занятий*/
/*Галерея*/
/*Подвал*/
/*Адаптив*/




/*======VARIABLES======*/

/*END variables*/



/*=======FONTS=======*/
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow|Russo+One');

@import url('https://fonts.googleapis.com/css?family=Caveat&display=swap');
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');
/*END fonts*/



/**======COMMON STYLES*======*/
* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

html, body, header, footer, section {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    /* font-family: 'GOST type A'; */
    font-size: 14px;
}

body {
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(90deg, rgb(255, 255, 255) 5%, rgb(102, 51, 153) 70%);
    background: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 5%, rgb(102, 51, 153) 70%);
    background: -o-linear-gradient(90deg, rgb(255, 255, 255) 5%, rgb(102, 51, 153) 70%);
    background: -ms-linear-gradient(90deg, rgb(255, 255, 255) 5%, rgb(102, 51, 153) 70%);
    background: linear-gradient(180deg, rgb(255, 255, 255) 5%, rgb(102, 51, 153) 70%);
}

p, span, ul li, h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0; font-weight: normal;}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Russo One', sans-serif;
}

h1, h2 {
    text-align: center;
}

h2 {
    margin: 20px auto;
}

h3 {
    margin: 20px 0 15px 0;
}

p, ul li {
    font-family: 'PT Sans Narrow', sans-serif;
    margin: 16px 0;
    font-size: 16px;
    color: #000033;
}

ul > li, ul li {
    font-size: 16px;
    color: #000033;
}

input, button, a {outline: none !important;}

.sectionInner {
    position: relative;
    width: 100%;
    max-width: 1200px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    overflow-x: hidden;
}
/*END common styles*/





/*Header main page*/
header, video {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}

header.mainheader {
    height: 100vh;
    /* height: 100%; */
}

video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    z-index: 1;
}

.video_overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    background: rgba(150,94,201,0.7);
    z-index: 2;
}

.video_overlay > img {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 3%;
    width: 36px;
    height: 36px;
    margin: 0 auto;
    /* background-color: #fff; */
    /* cursor: pointer; */
}

.topline {
    position: relative;
    z-index: 3;
    padding: 30px 20px;
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    align-items: stretch;
    -webkit-align-items: stretch;
}

.topline > img {
    width: 300px;
    height: auto;
}

h1 {
    position: relative;
    z-index: 3;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 250px auto 250px auto;
    letter-spacing: 7px;
    font-size: 48px;
}

a.logo {
    width: 350px;
}

a.logo > img {
    display: block;
    width: 100%;
    max-width: 100%;
}





/*Main menu*/
.burgermenu {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: #663399;
    cursor: pointer;
}

.navmenu {
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    width: 1200px;
    max-width: calc(100% - 350px);
    padding: 0;
}

.navmenu li {
    list-style-type: none;
    text-align: center;
    width: 200px;
    background-color: #663399;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    padding: 5px 0;
    display: block;
    overflow-x: hidden;
    margin: 10px 10px 0 0;
    cursor: pointer;
    color: #fff;
}

.navmenu li > a {
    display: block;
    width: 100%;
    color: #fff;
    text-decoration: none;
}

.navmenu li:hover, 
.navmenu li:focus,
.burgermenu:hover,
.burgermenu:focus {
    background: linear-gradient(to top, #000033, #663399);
}





/*Bottom menu*/
.bottom-menu {
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: stretch;
    -webkit-align-items: stretch;

    width: 100%;
    max-width: 1200px;
    margin: 150px auto;
    padding: 0;
}

.bottom-menu > li {
    list-style-type: none;
    margin-bottom: 1%;
}

.bottom-menu > li > a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #000033;
    padding: 50px;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    margin-bottom: 1%;

    /* background: rgb(255, 255, 255); */
    background: -moz-linear-gradient(45deg, rgb(255, 255, 255) 15%, rgb(102, 51, 153) 85%);
    background: -webkit-linear-gradient(45deg, rgb(255, 255, 255) 15%, rgb(102, 51, 153) 85%);
    background: -o-linear-gradient(45deg, rgb(255, 255, 255) 15%, rgb(102, 51, 153) 85%);
    background: -ms-linear-gradient(45deg, rgb(255, 255, 255) 15%, rgb(102, 51, 153) 85%);
    background: linear-gradient(135deg, rgb(255, 255, 255) 15%, rgb(102, 51, 153) 85%);
    

    -webkit-transition: background 5s ease;
       -moz-transition: background 5s ease;
        -ms-transition: background 5s ease;
         -o-transition: background 5s ease;
            transition: background 5s ease;
}

.bottom-menu > li > a:hover,
.bottom-menu > li > a:focus {
    /* background: rgb(255, 255, 255); */
    background: -moz-linear-gradient(225deg, rgb(255, 255, 255) 15%, rgb(102, 51, 153) 85%);
    background: -webkit-linear-gradient(225deg, rgb(255, 255, 255) 15%, rgb(102, 51, 153) 85%);
    background: -o-linear-gradient(225deg, rgb(255, 255, 255) 15%, rgb(102, 51, 153) 85%);
    background: -ms-linear-gradient(225deg, rgb(255, 255, 255) 15%, rgb(102, 51, 153) 85%);
    background: linear-gradient(315deg, rgb(255, 255, 255) 15%, rgb(102, 51, 153) 85%);
    

    -webkit-transition: background 5s ease;
       -moz-transition: background 5s ease;
        -ms-transition: background 5s ease;
         -o-transition: background 5s ease;
            transition: background 5s ease;
}

.item-116 {
    width: 100%;
    max-width: 32%;
}
.item-117 {
    width: 100%;
    max-width: 32%;
}
.item-118 {
    width: 100%;
    max-width: 32%;
}
.item-119 {
    width: 100%;
    max-width: 49%;
}
.item-120 {
    width: 100%;
    max-width: 49%;
}





/*Путь на сайте*/
div[aria-label="Breadcrumbs"] {
    display: block;
    margin: 50px 0 50px 0;
}

.breadcrumb {
    display: block;
    overflow: hidden;
}

.breadcrumb li {
    float:left;
    list-style-type:none;
    color: #663399;
    margin: 0 5px;
    }





/*Область основного контента*/
.main-full {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

p.readmore {
    display: block;
    padding: 5px 0 5px 5px;
    background-color: #663399;
    width: 200px;
    cursor: pointer;
    border: 2px solid #663399;
    border-radius: 3px;
}

p.readmore > a {
    display: block;
    width: 100%;
    color: #fff;
    text-decoration: none;
    text-align: center;
}





/*Направления*/
.blog_napravleniya .items-leading.clearfix > div,
.blog_trainers .items-leading.clearfix > div,
.item-page_trainers,
.item-page_napravleniya,
.item-page,
.blog > div {
    background: rgba(255,255,255,1.0);
    margin: 0 20px 20px 0;
    padding: 10px 20px;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
}

.blog_napravleniya .items-leading.clearfix > div p {
    margin: 16px 0;
}

.pravila-studii > .category-desc {
    background: rgba(255,0,0,0.45);
    color: #fff;
}

.pravila-studii > .category-desc > p {
    text-align: center;
    text-transform: uppercase;
}





/*Тренеры*/
.trainer_pre {
    margin: -50px 0 0 0;
    float: right;
}

.trainer_full {
    float: right;
}

.youtube {
    display: block;
    width: 100%;
    height: 640px;
    margin: 50px auto;
}
/*width="560" height="315"*/





/*Цены*/
/* #priceTabs .price_wrapper,
#priceTabs .price_inner,
#priceTabs .tabs {
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: stretch;
    -webkit-align-items: stretch;
}
    
#priceTabs .price_wrapper > h3, #priceTabs .tabs {width: 100%;}
    
#priceTabs .price_wrapper > h3 {
    text-align: center;
    color: #652583;
    font-size: 3em;
  font-family: 'Caveat', cursive;
}
    
#priceTabs .tabs > .tab {
    margin: 0 0 50px 0;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #fff;
    background-color: #663399;
    cursor: pointer;
}
    
#priceTabs .tabs > .tab:hover, #priceTabs .tabs > .tab.active {background:linear-gradient(to top, #000033, #663399);}
    
#priceTabs .tabs > .tab:first-child {padding-left: 20px;}
    
#priceTabs .tabs > .tab:last-child {padding-right: 20px;}
    
#priceTabs .price_box {
    width: 500px;
  margin: 0 auto;
    background: url('../images/price_bg_top.png');
    background-size: 80%;
    background-position: top center;
    background-repeat: no-repeat;
    background-origin: content-box;
}
    
#priceTabs .price_box > h4 {
    margin: 0 auto;
    color: #652583;
    font-size: 1.5em;
  font-family: 'Caveat', cursive;
}
    
#priceTabs .price_inner {
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    padding: 130px 0 0 0;
    background: url('../images/price_border.png') 130px 90px / auto 90% no-repeat;
}
    
#priceTabs .price {
    width: 25%;
    margin: 0 10px 15px 0;
    text-align: right;
    font-family: 'Roboto', sans-serif;
    font-size: 1.4em;
    font-weight: 300;
}
    
#priceTabs .price_box.hall .price {margin-top: 30px;}
    
#priceTabs .price_box.hall .price:nth-child(3) {margin-top: 5px;}
#priceTabs .price_box.hall .price:nth-child(7) {margin-top: 5px;}
    
#priceTabs .desc {
    width: 60%;
    padding: 0 0 0 10px;
}
    
#priceTabs .desc > h5 {
    margin: 0;
    color: #652583;
    font-size: 1.5em;
    line-height: 1em;
  font-family: 'Caveat', cursive;
}
    
#priceTabs .desc > p {
    margin: 10px auto 15px auto;
    font-family: 'Cormorant Garamond', serif;
    font-size: 1em;
}
    
#priceTabs .price_inner > .note {
    width: 100%;
    margin: 20px auto 0 auto;
    color: #63257a;
    text-align: right;
    font-family: 'Cormorant Garamond', serif;
} */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');

@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/CenturyGothic.eot');
	src: local('../fonts/Century Gothic'), local('../fonts/CenturyGothic'),
		url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CenturyGothic.woff') format('woff'),
		url('../fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.item-page.new_price_ {
    background: #caa8ee;
}

#priceTabs h3, #priceTabs h4, #priceTabs h5, #priceTabs p, #priceTabs .price, #priceTabs .note {
    font-family: 'Roboto', sans-serif;
    color: #5b2f79;
}

#priceTabs .price_wrapper > h3, #priceTabs .tabs {
    width: 100%;
}

#priceTabs .price_wrapper, #priceTabs .price_inner, #priceTabs .tabs {
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: stretch;
    -webkit-align-items: stretch;
}

#priceTabs, #priceTabs .tabs {
    display: block;
    max-width: 420px;
    margin: 0 auto;
}

#priceTabs .tabs {
    width: 100%;
    max-width: 420px;
}

#hall .price_inner {
    /* max-width: 300px; */
    max-width: 420px;
    margin: 0 auto;
}

/* #priceTabs .tabs > .tab:first-child {
    padding-left: 20px;
} */

#priceTabs .tabs > .tab:hover, #priceTabs .tabs > .tab.active {
    background: linear-gradient(to top, #000033, #663399);
}

#priceTabs .tabs > .tab {
    /* margin: 0 0 50px 0; */
    margin: 5px auto;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #fff;
    background-color: #663399;
    cursor: pointer;
    text-align: center;
}

.price_box {
    display: block;
    width: 100%;
    max-width: 420px;
    height: auto;
    min-height: 595px;
    margin: 0 auto;
    padding: 0 0 10px 0;
    /* background: url('../images/bg.jpg') top center/100% auto no-repeat; */
    background: #caa8ee;;
    overflow: hidden;
}

img.price_logo {
    display: block;
    /* margin: 56px auto 23px auto; */
    margin: 30px auto 23px auto;
}

#priceTabs .price_box > h4 {
    display: block;
    width: 100%;
    margin: 0 auto 13px auto;
    padding: 10px;
    background: #642ea7;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}

#priceTabs .price_inner > h4 {
	text-align: center;
}

#priceTabs .desc {
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: stretch;
    -webkit-align-items: stretch;
    /* margin: 0 60px 12px 60px; */
    margin: 0 0 12px 0;
    width: 100%;
}

#priceTabs h5 {
    margin: 0;
    font-family: 'Century Gothic';
    font-weight: 900;
    font-size: 12px;
}

#priceTabs .price {
    font-family: 'Century Gothic';
    font-weight: 900;
    font-size: 12px;
}

#priceTabs .desc p {
    width: 90%;
    font-family: 'Century Gothic';
    margin: 0;
    font-size: 10px;
}

#priceTabs .note {
    font-family: 'Century Gothic';
    margin: 15px auto 0 auto;
    font-size: 10px;
    text-align: center;
}

#priceTabs .note > span {
    display: block;
}

#priceTabs .note > span:first-child {
    margin-bottom: 5px;
}

#priceTabs #single .note > span:nth-child(2) {
    margin-bottom: 5px;
}

#priceTabs #group .note {
    margin: 5px auto 0 auto;
}





/*Контакты (карта)*/
.map {
    margin: 50px auto 0 auto;
}





/*Форма для занятий*/
.item-page.forma-dlya-zanyatij > div[itemprop="articleBody"] {
    max-width: 380px;
    margin: 0 auto;
}

.item-page.forma-dlya-zanyatij > .page-header > h1 {
    margin: 20px auto 50px auto;
    color: #663399;
    letter-spacing: normal;
}





/*Галерея*/
.gallery {
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    align-items: stretch;
    -webkit-align-items: stretch;

    width: 100%;
    margin: 0 auto;
}

.gallery > p {
    margin: 0;
}

.gallery > p.gallery_gp {
    display: block;
    width: 33.333333333%;
}

.gallery > p.gallery_ga {
    display: block;
    width: 50%;
}

.gallery > p.gallery_cst07 {
    display: block;
    width: 70%;
}

.gallery > p.gallery_cst03 {
    display: block;
    width: 30%;
}

.gallery > p.gallery_fw {
    display: block;
    width: 100%;
}

.gallery > p > a,
.gallery > p > a > img {
    display: block;
    width: 100%;
    height: auto;
}

.gallery > p > a {
    overflow: hidden;
    cursor: pointer;
}

.gallery > p.gallery_fw.how_to_get_to > a > img {
    max-width: 750px;
    margin: 0 auto;
}


/* Новая галерея (27.02.2026 */
.flex {display: flex;}

.nowrap {flex-wrap: nowrap;}

.wrap {flex-wrap: wrap;}

.full-width {width: 100%;}

.row {flex-flow: row;}

.justify-center {justify-content: center}

.align-end {align-items: flex-end;}

.one-third {width: 33.333333333%; max-width: 33.333333333%;}

.one-second {width: 50%; max-width: 50%;}

.gallery_new a {display: block; overflow-y: hidden}

.gallery_new a > img {
    width: 100%;
    height: auto;
}





/*Подвал*/
footer {
    margin: 100px auto 0 auto;
    background-color: #663399;
    padding: 50px 0;
    color: #fff;
    border-top: 2px solid #000033;
}

footer > .inner {
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    -webkit-justify-content: space-around;
    align-items: flex-start;
    -webkit-align-items: flex-start;

    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

footer > .inner > div {
    width: 100%;
    max-width: 25%;
}

footer > .inner > div.footer1 {
    padding: 0 20px 0 0;
}

footer > .inner > div.footer2 {
    padding: 0 20px;
}

footer > .inner > div.footer3 {
    padding: 0 20px;
}

footer > .inner > div.footer4 {
    padding: 0 0 0 20px;
}

footer p,
footer p > a {
    color: #fff;
}

footer > .inner > div.footer1 a {
    color: #9d5bbc;
}

footer > .inner > div.footer4 p {
    text-align: right;
}





/*Адаптив*/


@media screen and (max-width:1250px) {
    header.mainheader {height: 698px;}
}

/* @media screen and (max-width:1430px) {
    header.mainheader {
        height: 100%;
    }
} */

@media screen and (max-width:1430px) {
    header.mainheader {
        height: 750px;
    }
}

@media screen and (max-width:1350px) {
    header.mainheader {height: 755px;}
}

@media screen and (max-width:1300px) {
    header.mainheader {height: 700px;}
}

@media screen and (max-width:1270px) {
    header.mainheader {
        height: 670px;
    }

    a.logo {
        max-width: 250px;
    }
    .navmenu {
        max-width: calc(100% - 300px);
    }

    h1 {
        margin: 150px auto;
    }

    .bottom-menu,
    footer > .inner {
        padding: 0 20px;
    }
}

@media screen and (max-width:1200px) {
    header.mainheader {
        height: 640px;
    }
}

@media screen and (max-width:1150px) {
    header.mainheader {
        height: 550px;
    }

    h1 {
        margin: 100px auto;
    }
}

@media screen and (max-width:1000px) {
    header.mainheader {
        height: 500px;
    }
}

@media screen and (max-width:990px) {

    header.mainheader, header {height: auto; overflow: unset;}

    video {
        top: 40px;
    }

    .burgermenu {
        display: block;
    }

    .navmenu {
        display: none;
        position: absolute;
        top: 40px;
        left: 0;
        right: 0;
        width: 100%;
        max-width: 100%;
        margin: 0 auto 14px auto;
        padding: 14px;

        justify-content: center;
        -webkit-justify-content: center;

        background: rgba(102, 51, 153, 0.7);
        z-index: 4;
    }

    .navmenu > li {
        margin: 10px auto;
    }

    a.logo {
        margin-top: 50px;
    }

    h1 {
        z-index: 2;
        font-size: 20px;
        margin: 30px auto;
    }
}

@media screen and (max-width:942px) {
    .item-116 > a,
    .item-117 > a,
    .item-118 > a {
        min-height: 136px;
    }

    .blog_trainers h2 {text-align: left;}
}

@media screen and (max-width:700px) {

    .blog_trainers h2 {text-align: center;}
    .trainer_pre,
    .trainer_full {
        display: block;
        margin: 20px auto;
        float: none;
    }

    video, .video_overlay {display: none;}

    .youtube {
        height: 200px;
    }

    .navmenu {
        z-index: 999999;
        background: #fff;
    }

    .navmenu > li {
        width: 100%;
        margin: 15px auto 0 auto;
        min-height: 40px;
    }

    .navmenu > li > a {
        line-height: 40px;
    }

    .bottom-menu {
        margin: 30px auto;
    }

    .bottom-menu > li > a {
        padding: 15px;
        min-height: auto;
    }

    .item-116,
    .item-117,
    .item-118,
    .item-119,
    .item-120 {
        max-width: 100%;
    }

    .item-116 > a,
    .item-117 > a,
    .item-118 > a,
    .item-119 > a,
    .item-120 > a {
        min-height: auto;
        padding: 15px;
    }

    footer > .inner > div {
        max-width: 100%;
    }

    footer > .inner > div.footer1,
    footer > .inner > div.footer2,
    footer > .inner > div.footer3,
    footer > .inner > div.footer4 {
        padding: 0;
    }

    footer > .inner > div.footer1 > p,
    footer > .inner > div.footer2 > p,
    footer > .inner > div.footer3 > p,
    footer > .inner > div.footer4 > p {
        text-align: center;
    }

    div[aria-label="Breadcrumbs"] {
        display: none;
    }

    .blog_napravleniya .items-leading.clearfix > div, .blog_trainers .items-leading.clearfix > div, .item-page_trainers, .item-page_napravleniya, .item-page, .blog > div {
        margin: 0 auto 20px auto;
    }

    .blog_napravleniya .items-leading.clearfix > div p,
    .blog_trainers .items-leading.clearfix > div p
     {
        margin: 16px auto;
    }

    .blog_napravleniya, .blog_trainers {
        padding: 0 10px;
    }


    /* #priceTabs .tabs > .tab:first-child {padding-left: 10px;}
    #priceTabs .tabs > .tab {margin: 5px auto; padding: 10px; width: 100%;}
    #priceTabs .tabs > .tab:last-child {padding-right: 10px;}

    #priceTabs .price_box {width: 100%; max-width: 100%;}
    #priceTabs .price_inner {padding: 30px 0 0 0; background: none;}

    #priceTabs .price , #priceTabs .desc > p, #priceTabs .desc > h5, #priceTabs .price_inner > .note {font-size: 0.9em;} */
}

@media screen and (min-width:451px) {
    #priceTabs #single .note {
        margin: 175px auto 0 auto;
    }

    #priceTabs #hall .note {
        /*margin: 275px auto 0 auto;*/
    }
}

@media screen and (max-width:700px) {
    #priceTabs .tabs > .tab:first-child {
        padding-left: 10px;
    }

    #priceTabs .tabs > .tab {
        margin: 5px auto;
        padding: 10px;
        width: 100%;
    }
}

@media screen and (max-width:450px) {
    
    .item-page.new_price_,
    .price_box {
        background: #caa8ee;
    }

    #priceTabs .desc {
        margin: 0 10px 10px 10px;
    }

    img.price_logo {
        margin: 23px auto;
    }

    .price_box {
        min-height: auto;
    }

    #priceTabs #single,
    #priceTabs #hall {
        position: relative;
        min-height: 480px;
    }

    #priceTabs #single .note,
    #priceTabs #hall .note {
        position: absolute;
        bottom: 10px;
        margin: 0 auto;
    }
}